//
// UploadObjectMeta.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct UploadObjectMeta: Codable {

    public var detection: UploadObjectDetection?
    public var descriptor: UploadObjectDescriptor?

    public init(detection: UploadObjectDetection? = nil, descriptor: UploadObjectDescriptor? = nil) {
        self.detection = detection
        self.descriptor = descriptor
    }


}
